Table of Contents

## Name

makeg - make a debuggable executable

## Synopsis

makeg [ make-options ... ] [ targets ... ]

## Description

The makeg script runs make, passing it variable settings to create a debuggable target when used with a Makefile generated by imake. For example, it arranges for the C compiler to be called with the -g option.

## Environment

MAKE
  The make program to use. Default ``make''.
GDB
  Set to a non-null value if using the gdb debugger on Solaris 2, which requires additional debugging options to be passed to the compiler.

## See Also

make (1) , imake (1)

Table of Contents

- Name
- Synopsis
- Description
- Environment
- See Also